<template>
  <div class="bg-white">
    <div class="sm:hidden">
      <h2 class="text-center p-5"> درباره ما</h2>
      <hr class="mx-4" />
    </div>

    <div class="max-w-7xl mx-auto py-16 px-4 sm:px-6 lg:pt-24 lg:px-8">
      <div class="max-w-5xl mx-auto text-center">
        <h2 class="hidden sm:block text-3xl font-extrabold text-gray-900">درباره ما</h2>
        <img src="/header/logo-site.svg" class=" sm:hidden mx-auto" alt="" srcset="">
      </div>
      <dl
        class="hidden sm:block max-w-2xl mt-12 space-y-10 text-center mx-auto"
      >
        <div class="grid grid-rows-4 grid-flow-col gap-4">
          <div class="relative row-span-4">
            <img class="" src="Rectangle.svg" alt="" srcset="" />
            <img
              class="absolute -right-24 -bottom-0.5"
              src="Group4.svg"
              alt=""
              srcset=""
            />
          </div>
          <div class="row-span-2">
            <img src="Rectangle-1.svg" alt="" srcset="" />
          </div>
          <div class="row-span-2">
            <img src="Rectangle-1.svg" alt="" srcset="" />
          </div>
          <div class="row-span-4">
            <img src="Rectangle.svg" alt="" srcset="" />
          </div>
        </div>

        <!-- <div class="grid grid-cols-3 gap-4">
          <div class=" ...">
            <img src="Rectangle.svg" alt="" srcset="" />
          </div>
          <div class="space-y-4">
            <img src="Rectangle-1.svg" alt="" srcset="" />
            <img src="Rectangle-1.svg" alt="" srcset="" />
          </div>
          <div class="...">
            <img src="Rectangle.svg" alt="" srcset="" />
          </div>
        </div> -->
        <!-- <div class="flex flex-row">
          <div class="">
            <img src="Rectangle.svg"  alt="" srcset="" />
          </div>
          <div class="flex flex-col">
            <div>
            <img src="Rectangle-1.svg" alt="" srcset="" />

            </div>
             <div>
            <img src="Rectangle-1.svg" alt="" srcset="" />

            </div>
          </div>
          <div class="">
            <img src="Rectangle.svg" alt="" srcset="" />
          </div>
        </div> -->
      </dl>
      <div class="max-w-5xl m-8 sm:mx-auto text-center">
        <p class="mt-12 sm:text-xl text-right sm:text-center text-gray-500 mb-2">
          <span class="text-[#ED3D53]"> فروشگاه اینترنتی دوسوته </span>
          با محوریت فروش نیاز روزانه سوپرمارکتی از سال ۱۳۹۶ در شاهرود آغاز به
          کار کرده است .
          <span class="text-[#ED3D53]"> تیم دوسوته </span>
          با سال ها تجربه در حوزه کالاهای تند مصرف سعی دارد تا شرایطی را به
          منظور تسهیل در خرید و تامین سبد کالای مشتریان گرامی فراهم کند.
        </p>
        <p class="mt-12 sm:text-xl text-right sm:text-center text-gray-500 mb-2">
          <span class="text-[#ED3D53]"> سوپـرمارکت آنلاین دوسوته </span>
          با تنوع بــیش از ۴۰۰۰ محصول و بـا ارسال رایگان بــه سراسر شـهر
          شــاهرود و حومه سعی می‌کند تجربه خریدی آسان و دلپذیر را برای شما
          عزیزان به وجود بیاورد.
        </p>
        <p class="hidden sm:block text-right mt-12 sm:text-center sm:text-xl text-gray-500 mb-2">
          همچنین
          <span class="text-[#ED3D53]"> دوسوته </span>
          به شما امکان می‌دهد تا علاوه‌بر این‌که می‌توانید با انتخـاب روز و ساعت
          مورد نظــر بـهتــرین زمان برای تحویل کالای خـود در درب منزل را انتـخاب
          کنید سفـارش خود را ثـبت کـنید و انتـخـاب کنید در چـه ساعتی سفـارش
          آماده شـده را در محـل فروشگاه تحویل بگیرید.
        </p>
        <p class="hidden sm:block mt-12 sm:text-xl sm:text-center text-gray-500 mb-2">
          از دیگر مزایای
          <span class="text-[#ED3D53]"> فروشگاه اینترنتی دوسوته </span>
          کیفیت محصول می‌باشد، که شامل بازگشت وجه یا تعویض محصول در صورت عدم
          رضایت مشتری می شود.
        </p>
        <p class="hidden sm:block  mt-12 sm:text-xl sm:text-center text-gray-500 mb-2">
          <span class="text-[#ED3D53]"> دوسوته </span>
          امیدوار است بتواند با ارائه بیشترین تــنوع کالایی از بهترین و
          معتبرترین بـرندها تمامی نیازها و سلیقه ی شـما مشتریان گرانقدر را پاسخ
          دهد و تجربه ای خوشایند را به ارمغان بیاورد.
        </p>
      </div>
    </div>
    <baseServices class="hidden sm:block" />
  </div>
</template>

<script>
export default {}
</script>

<style lang="scss" scoped></style>
